*{margin:0;}
img{border:0;}


#gallery_container {
    margin-top: 10px;
    
    position: relative;
}
	.overlayInfo h2{padding-bottom:5px;}
	.overlayInfo h2 a{ color: #C3E2FF;
    font-size: 16px;}
	.overlayInfo  p{
		font-size:12px;
		color:#ffffff;	
	}

ul.horizontal li{float:left;list-style:none;margin:0 0 0 1em;width:auto}



.hero{position:relative;}
.hero .overlayInfo{bottom:90px;margin-left:10px;position:absolute;z-index:3;}
.heroImage{display:block;height:382px;}
.heroImage{display:block;position:relative;}
.heroImage img{position:absolute;z-index:1;top:0;}
.heroImage img.image1{z-index:2;}


.overlay{ bottom: 24px;
    left: -9px;
    position: absolute;
    width: 480px;
    z-index: 3;}
	.map .overlay{bottom:10px;width:220px}
	.mosaic .overlay{bottom:13px;}
	.propDets .overlay{bottom:10px}

.overlayTabs, .overlayInfo{background:url(../images/home_gallery_bg.jpg) top left repeat;float:left;position:relative;width:460px;
opacity: 0.8;
filter: alpha(opacity=80);
}
.overlayTabs p{display:none;}
.overlayInfo{color:#FFF;margin:0 0 10px 20px;}
	.map .overlayInfo{width:140px}
	.overlayInfo .padding{padding: 10px 10px 9px;}
	.additional .map .overlayInfo .padding{padding:2px 0 0 10px;}
	
.overlayLink{background:url(images/bg-overlay-light.png) top left repeat;color:#FFF;float:left;margin:0 0 10px 25px/*IE6*/;position:relative;width:189px;}
	.overlayLink .padding{padding:10px 10px 7px/*IE6*/}

.overlayTabs{color:#999;margin:0 0 0 20px;min-height:70px;}
.overlayTabs ul{margin:0;padding:0;}
.overlayTabs ul li{border-right:1px solid #323232;line-height:1.2em;list-style:none;margin:0;padding:0;}
.overlayTabs li.last{border-right:none;}
.overlayTabs a{color:#C3E2FF;display:block;min-height:38px;padding:11px 9px 5px;text-decoration:none;width:93px;font-family:Arial, Helvetica, sans-serif;font-size:12px;}
.overlayTabs a:hover, .overlayTabs a:focus, .overlayTabs a:active{/*text-decoration:underline;*/color:#ffffff;}
.overlayTabs a.tabOn{color:#ffffff}
.overlayTabs img{display:none;}

.overlay-text { width: 36%; text-align: left; margin: 0 auto; }
.overlay-text p, .overlay-text a { font-family: Arial, Helvetica, sans-serif; }
.overlay-text .links a { text-decoration: none; }
.overlay-text .links a:hover { text-decoration: underline; }


